# cfn-ecs-spot



Cloudformation template to instantiate an ECS Cluster using Capacity Provider 

Usage of a CustomResource to be able to assign a Capacity Provider to the cluster usign CloudFormation

s3://devops-lambda-storage/ecs-capacity-provider.zip

Repository:
https://gitlab.com/thibault.cordier1/cfn-ecs-capacity-provider

![Designer View](template1-designer.png)